type=item
matchItems=enchanted_book
model=optifine/cit/gui_menu/classes/btn
texture=amain_magic
nbt.display.Name=iregex:(\u041c\u0430\u0433\u0438\u044f \u0438 \u0410\u043b\u0445\u0438\u043c\u0438\u044f)